<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQoU-zGKf0aeXpfytjCmSgKSL-kGSQNfJX-mU123q2g3_SC71IWGdGF5LKidHjm_ALoTHUHgsovOqMKCPoMjKvp40M1IaZ-J0ljbEvqvwQF4bLifinTQGSX2blm4Om4C53kDUOSPyzFOZFf8c_Lk178VfF_KBsezuX0qO5zpU6Z1yfxJXuqlhPcOO5T5N0pn6w4_UPtOGfSsqYJh3O5We94RhDm3wol7pJ9vFXRMXAopy60FmZyvhtiK5cir33AP4nRVA6mmrQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757919052846" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">701ce926-6dec-8afa-f0c4-cb0367d7e8a2</string>
</map>
